noinst_LTLIBRARIES = libsgtk.la
libsgtk_la_SOURCES =				\
	sgtk-alert-dialog.c			\
	sgtk-alert-dialog.h			\
	sgtk-auth-dialog.c			\
	sgtk-auth-dialog.h			\
	sgtk-blinking-image.c			\
	sgtk-blinking-image.h			\
	sgtk-cell-renderer-pixbuf.c		\
	sgtk-cell-renderer-pixbuf.h		\
	sgtk-dialog.c				\
	sgtk-dialog.h				\
	sgtk-find-dialog.c			\
	sgtk-find-dialog.h			\
	sgtk-hig.h				\
	sgtk-message-dialog.c			\
	sgtk-message-dialog.h			\
	sgtk-stock.c				\
	sgtk-stock.h				\
	sgtk-util.c				\
	sgtk-util.h
nodist_libsgtk_la_SOURCES =			\
	$(top_srcdir)/art/auth.h
libsgtk_la_LDFLAGS = -static

AM_CPPFLAGS = $(WARN_CFLAGS) $(GTK_CFLAGS) \
	-I$(top_srcdir)/src/sglib
